.radio-group {
    display: flex;
    align-items: center;
}
.radio-group>* {
    margin-right: 2em;
}
.radio-pair {
    display: flex;
    align-items: center;
    justify-content: center;
}
.radio-pair input {
    margin: 0 5px 0;
}
.radio-pair label {
    margin: 0;
}
#nomination-print {
    font-size: 24px;
}
a.print {
    color: white;
}
.printthis u {
    font-size: 20px;
}
div.form-control {
    height: auto;
}